/* basic */

body {
	background-image: url(images/backgr/hint1.gif);
	background-position:inherit;
	margin: 0px;
	scrollbar-face-color: #C7C7CC;
	scrollbar-base-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #333333;
	background-attachment: fixed;
	background-repeat: repeat;
}
div, p, h1, ul, input, td {
  font-family: Georgia, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
  color: #333333;
}
h2 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#00CCFF;
}
strong {
  font-weight: bold;
}
img {
  border: 0;
}

/* links */

a, a:active, a:visited {
  color: #333333;
  text-decoration: underline;
}
a:hover {
  color: #333333;
  text-decoration: none;
}

/* class TD */

.tdInhalt {
  padding:4px 6px;
}

/* class P */
.p10 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.p11 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.p13 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

/* class FORM */
.form_w {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:2px;
	color: #333333;
	border: 1px solid #333333;
	background-color: #FFFFFF;
}
.form_wF {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:2px;
	color: #333333;
	border: 1px solid #333333;
	background-color: #FFD7CC;
}
